@charset "UTF-8";
@import url("../../../../assets/css/second.css");
/* ==========================================================================
  共通・セクション設定
   ========================================================================== */
#maintitle_area {
  background-image: url("../../../../assets/images/common/second_mv_bg01.jpg");
}

#section1 {
  padding: 70px 5% 0;
  text-align: center;
}
@media screen and (max-width: 640px) {
  #section1 {
    padding: 50px 5% 0;
  }
}
#section1 p {
  font-size: 1.85rem;
  font-weight: 500;
}
@media screen and (max-width: 640px) {
  #section1 p {
    font-size: 1.5rem;
  }
}

#section2 {
  padding: 60px 0 180px;
}
@media screen and (max-width: 640px) {
  #section2 {
    padding: 50px 0 60px;
  }
}

/* ==========================================================================
   お問い合わせフォーム (.contact)
   ========================================================================== */
.contact .error_text {
  color: #c70808;
  font-size: 0.8em;
  font-weight: 500;
  display: block;
  margin: 5px 0;
}
.contact .sec_table_style01 tr td input,
.contact .sec_table_style01 tr td label select,
.contact .sec_table_style01 tr td textarea {
  width: 70%;
  position: relative;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: solid 1px #ccc;
  background-color: #fffff4;
  padding: 12px 1rem;
  font-size: 1.45rem;
  line-height: 1.25;
  border-radius: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  tap-highlight-color: rgba(0, 0, 0, 0);
  font-family: YakuHanJP, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
}
@media screen and (max-width: 640px) {
  .contact .sec_table_style01 tr td input,
  .contact .sec_table_style01 tr td label select,
  .contact .sec_table_style01 tr td textarea {
    width: 100%;
    padding: 10px 1rem;
    font-size: 1.35rem;
  }
}
.contact .sec_table_style01 tr td input.longbox,
.contact .sec_table_style01 tr td label select.longbox,
.contact .sec_table_style01 tr td textarea.longbox {
  width: 100%;
}
.contact .sec_table_style01 tr td .ex {
  display: inline-block;
  font-size: 0.88em;
  opacity: 0.75;
  margin-left: 0.5em;
}
@media screen and (max-width: 640px) {
  .contact .sec_table_style01 tr td .ex {
    margin: 5px 0 0px;
  }
}
.contact .privacy_check {
  margin-top: 30px;
  border: solid 1px #bbd4df;
  background: #f6fbff;
  text-align: center;
  padding: 25px 5%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.contact .submitbutton {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 60px;
  gap: 8px;
}
@media screen and (max-width: 1200px) {
  .contact .submitbutton {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
@media screen and (max-width: 640px) {
  .contact .submitbutton {
    margin-top: 40px;
  }
}
.contact .submitbutton > div {
  -webkit-transition: 0.25s;
  transition: 0.25s;
  position: relative;
  width: 370px;
  margin: 0 10px;
  cursor: pointer;
  border-radius: 100px;
}
@media screen and (max-width: 640px) {
  .contact .submitbutton > div {
    width: 100%;
    margin: 0 0 15px;
  }
}
.contact .submitbutton > div::before {
  width: 10px;
  height: 17px;
  content: " ";
  position: absolute;
  background-image: url("../../../../assets/images/common/link_icon01.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
  top: 50%;
  margin-top: -9px;
}
@media screen and (max-width: 640px) {
  .contact .submitbutton > div::before {
    width: 8px;
    background-position: 0 center;
  }
}
.contact .submitbutton .submitbutton01 {
  background-color: #aaa;
}
.contact .submitbutton .submitbutton01::before {
  left: 6%;
  -webkit-transform: scale(-1, 1);
          transform: scale(-1, 1);
}
@media screen and (min-width: 1201px) {
  .contact .submitbutton .submitbutton01:hover {
    background-color: #09c7aa;
  }
  .contact .submitbutton .submitbutton01:hover::before {
    left: 4%;
  }
}
.contact .submitbutton .submitbutton02 {
  background-color: #200303;
}
.contact .submitbutton .submitbutton02::before {
  right: 6%;
}
@media screen and (min-width: 1201px) {
  .contact .submitbutton .submitbutton02:hover {
    background-color: #09c7aa;
  }
  .contact .submitbutton .submitbutton02:hover::before {
    right: 4%;
  }
}
.contact .submitbutton input {
  position: relative;
  width: 100%;
  cursor: pointer;
  border: none;
  font-family: YakuHanJP, "Noto Sans Japanese", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
  display: block;
  padding: 22px 5%;
  text-align: center;
  font-size: 1.8rem;
  line-height: 1;
  font-weight: 500;
  color: #fff;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  background: none;
}
@media screen and (max-width: 640px) {
  .contact .submitbutton input {
    padding: 20px 5%;
    font-size: 1.5rem;
  }
}
.contact.thanks .thanks_box {
  background: url("../images/thanks_bg01.png") no-repeat center top;
  background-size: 100% auto;
  text-align: center;
  padding: 30px 0;
}
@media screen and (max-width: 640px) {
  .contact.thanks .thanks_box {
    background-size: 115% auto;
    padding: 15px 5%;
  }
}
.contact.thanks .thanks_text {
  font-size: 1.85rem;
  text-align: center;
  font-weight: 500;
  margin-bottom: 50px;
}
@media screen and (max-width: 640px) {
  .contact.thanks .thanks_text {
    font-size: 1.5rem;
    margin-bottom: 30px;
    text-align: left;
  }
}

/* ==========================================================================
  Contact Form 7 固有調整 (.wpcf7)
   ========================================================================== */
.wpcf7 .submitbutton p {
  display: inline;
}
.wpcf7 .submitbutton p .wpcf7-spinner {
  display: none;
}